html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

body {
  	font-size:18px;
	font-family: 'Source Sans Pro', sans-serif;
	background:#fff;
	-moz-osx-font-smoothing: grayscale;
}

html {
  	box-sizing: border-box;
}

*, *:before, *:after {
  	box-sizing: inherit;
}

h1 {
	font-size:48px;
	line-height:48px;
	color:#168fc8;
	font-weight:400;	
	margin:0 0 30px 0;
}

p {
	font-size:24px;
	line-height:36px;
	color:#fff;
	font-weight:400;	
	margin:0 0 30px 0;
}

p.align {
	text-align:right;
	width:100%;
	float:right;
}

p:last-child {	
	margin:0;
}

a {
	text-decoration:underline;
	color:#4a4a4a;
}

ul {
	list-style-type:none;
}

li {
	font-size:24px;
	line-height:36px;
	color:#4a4a4a;
	display:block;
	position:relative;
	overflow:hidden;
}

img {
	display:block;
}
/* CONTENT */
.container-content {
	position:relative;
	width:100%;
	height:auto;
	float:left;
	background:#fff;
}

.container-content-red {
	background:#ee3531;
}

.container-content-grey {
	background:#e7e7e8;
}

.container-content .inner-container-content{
	position:relative;
	width:100%;
	max-width:1200px;
	height:auto;
	margin:0 auto;
	padding:0 20px 0 20px;
	overflow:hidden;
	z-index:5000;
}
/* LINE CONTAINER */
.line-container {
	position:relative;
	display:block;
	float:left;
	padding:0 20px 0 20px;
	height:auto;
	width:100%;
}

.line-container .line {
	position:relative;
	display:block;
	float:left;
	height:1px;
	background:#ee3531;
	width:100%;
}
/* BLOCK CONTAINER */
.block-container {
	position:relative;
	display:block;
	float:left;
	padding:80px 20px 80px 20px;
	height:auto;
}

.block-container-second {
	position:relative;
	display:block;
	float:left;
	padding:80px 20px 80px 20px;
	height:auto;
}

.block-container-padding {
	padding:40px 20px 40px 20px;
}

.block-container-video {
	padding:0 20px 80px 20px;
}

.block-container-50 {
	width:50%;
}

.block-container-33 {
	width:33.333%;
}

.block-container-66 {
	width:66.666%;
}

.block-container-100 {
	width:100%;
}

.block-container-50-right {
	float:right;
}
/* BLOCK WRAPPER */
.block-wrapper{
	float:left;
	width:100%;
	display:block;
	position:relative;
}
/* BLOCK  */
.block {
	position:relative;
	display:block;
	float:left;
	/*background:yellow;*/
	height:auto;
	width:100%;
}
/* LOGO */
.logo {
	position:relative;
	display:block;
	margin:0 auto 80px auto;
	max-width:500px;
	height:auto;
	width:100%;
}

.logo img{
	height:auto;
	width:100%;
}
/* LOGO FOOTER */
.logo-footer {
	position:relative;
	display:block;
	margin:0 auto 40px auto;
	max-width:300px;
	height:auto;
	width:100%;
}

.logo-footer img{
	height:auto;
	width:100%;
}
/* EYES */
.eyes {
	position:relative;
	display:block;
	margin:0 auto;
	max-width:1120px;
	height:auto;
	width:100%;
}

.eyes img{
	height:auto;
	width:100%;
}
/* SERIES */
.product {
	position:relative;
	display:block;
	float:left;
	height:auto;
	width:100%;
}

.product img{
	height:auto;
	width:100%;
}

/* SERIES */
.series {
	position:absolute;
	display:block;
	padding:0;
	left:0;
	top:0;
	height:auto;
	width:100px;
}

.series img{
	height:auto;
	width:100px;
}
/* ENTRY P */
.entry p {
	font-size: 24px;
	line-height: 36px;
	color: #4a4a4a;
	display: block;
	position: relative;
	overflow: hidden;
}

/* TEXT */
.text {
	position:relative;
	display:block;
	padding:0 0 0 140px;
	height:auto;
	width:100%;
	min-height:100px;
	overflow:hidden;
}

.text-no-padding {
	padding:0!important;
}

.text .float {
	float:left;
	padding:0 20px 0 0;	
}

.text .pdf{
	position:relative;
	width:auto;
	display:block;
	float:left;
	height:36px;
}

.michel {
	float:right;
	width:100%;
	max-width:100px;
	height:auto;
}

video {
	width:300px;
	position:relative;
	margin:0 auto;
	display:block;
}

.footer {
	text-align:center;
	color:#4a4a4a;
	font-size:18px;
	line-height:36px;
}
/* FORM GROUP */
.form-group {
	width:100%;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	max-width:600px;
}

.form-group .label{
	position:relative;
	text-align:center;
	font-size: 24px;
	line-height: 36px;
	color:##1a171b;
	margin:0 auto;
	width:100%;
	-webkit-appearance: none;
	border-radius:0;
}

.form-group .field{
	margin:0 auto 20px auto;
	width:100%;
	position:relative;
	float:left;
	display:block;
	border:1px solid #1a171b;
	height:70px;
	padding:10px;
	font-size: 24px;
	line-height: 36px;
	-webkit-appearance: none;
	border-radius:0;

}
.form-group .field-select{ margin:0 auto 40px auto;}

.form-group .submit{
	margin:0 auto;
	width:100%;
	position:relative;
	float:left;
	display:block;
	background:#e2001a;
	border:1px solid #e2001a;
	height:70px;
	padding:10px;
	font-size: 24px;
	line-height: 36px;
	color:#fff;	
	-webkit-appearance: none;
	border-radius:0;
}

@media only screen and (max-width: 800px) {
h1 {
	font-size:30px;
	line-height:30px;
}

p {
	font-size:18px;
	line-height:24px;
}

li {
	font-size:18px;
	line-height:30px;
}
/* CONTENT */
.container-content .inner-container-content{
	padding:0 10px 0 10px;
}
/* LINE CONTAINER */
.line-container {
	padding:0 10px 0 10px;
}
/* BLOCK CONTAINER */
.block-container {
	padding:20px 10px 20px 10px;
}
.block-container-second {
	padding:20px 10px 20px 10px;
}
/* LOGO */
.logo {
	position:relative;
	display:block;
	margin:0 auto 40px auto;
	max-width:500px;
	height:auto;
	width:100%;
}
/* SERIES */
.series {
	width:80px;
}

.series img{
	height:auto;
	width:80px;
}
/* TEXT */
.text {
	padding:0 0 0 100px;
}
}
@media only screen and (max-width: 600px) {
/* BLOCK CONTAINER */
.block-container-second {
	padding:0 10px 20px 10px;
}
.block-container-50 {
	width:100%;
}

video {
	width:100%;
}
}